
@media only screen and (min-width: 768px) and (max-width: 1200px) {

  .burger{
      display:none !important;
  }
  
    .mag-navbar .nav > li > a {
    color: #333333 !important;
    text-shadow: none !important;
    padding: 10px 20px 10px 20px !important;
    border-right: 1px solid #787878;
	font-size:10px !important;
}

  .mag-navbar .nav > li > a > span {
 
	font-size:12px !important;
}

.mag-navbar .nav .dropdown-toggle .caret {
  margin-top: -5px !important;
  
}

    .catalogue-header{
        display:none;
    }

     #dnn_dnnLOGO_imgLogo {
    max-width: 350px !important;
    margin-top:10px;
	}
	 #accountDropdown {
    display: block !important;
  }
  
   #accountMenu {
    display: none !important;
  }
  
  #search{
	margin-top:40px !important;
  }
 

 
  
 

}



@media only screen and (max-width: 767px) {
  
  .bootstrap-tagsinput input {
 
  width: 100% !important;
  max-width: inherit;
  margin-top:8px;

}
  
   .companyInfo > li {
	text-align:left !important;
  }
  
  .footer-privacy{
	float:none !important;
	text-align:center !important;
	display:block;
}

.footer-copyright{
	float:none !important;
	text-align:center !important;
	display:block;
}
  
  ul.customLinks li a{
	background: none !important;
	padding-left:0 !important;
  }
  
    .blockWrap, .blockImgF{
	text-align:center;
  }
 
    .header-login{
        display:none;
    }
  
#copyright{
	padding:20px;
	text-align:center;
}
  
  .info {
    padding: 10px;
  }

  .ModBlogC .is-post .info .date {
    display: inline-block;
    font-size: 1.5em;
    padding: 0 0 5px 0 !important;
    margin: 0 !important;
  }

  .ModBlogC .is-post .info .date .year {
    display: inline-block;
    font-size: .9em;
    padding: 0 0 5px 0 !important;
    margin: 0 !important;
  }

  .ModBlogC .is-post .info .date .day {
    display: inline-block;
    font-size: 1.5em;
    padding: 0 0 5px 0 !important;
    margin: 0 !important;
  }
}

@media only screen and (min-width: 100px) and (max-width: 560px) {


     #dnn_dnnLOGO_imgLogo {
    max-width: 250px !important;
	}
	 #accountDropdown {
    display: block !important;
  }
  
   #accountMenu {
    display: none !important;
  }
  
  #miniBasket{
	display:none !important;
  }
  
  #tinyBasket{
	display:block !important;
	margin-top:3px;
  }
  


}

@media only screen and (min-width: 769px) and (max-width: 990px) {

.header-search{
	width:350px !important;
}

    .catalogue-header{
        display:none;
    }

     #dnn_dnnLOGO_imgLogo {
    max-width: 280px !important;
    margin-top:17px;
	}
	 #accountDropdown {
    display: block !important;
  }
  
   #accountMenu {
    display: none !important;
  }
  
   #search{
       max-width:400px;
   }
   #search > input[type='text']{
       max-width:200px!important;
   }
 

}

@media only screen and (min-width: 600px) and (max-width: 768px) {

    .catalogue-header{
        display:none;
    }

     #dnn_dnnLOGO_imgLogo {
    max-width: 250px !important;
    margin-top:17px;
	}
	 #accountDropdown {
    display: block !important;
  }
  
   #accountMenu {
    display: none !important;
  }
  
   #search{
       max-width:320px;
	   float:right;
   }
   #search > input[type='text']{
       max-width:200px!important;
   }
 

}

@media only screen and (min-width: 100px) and (max-width:991px){



	   #navLoggedIn{
      display:none;
  }

             .catalogue-header{
        display:none;
    }

    .menu-select{
        margin:0 !important;
        margin-top:-22px !important;
        display:block !important;
        width:100%;
        padding:0  !important;
    }

    .noheader > thead {
        position: absolute !important;
        top: -9999px;
        left: -9999px;
    }

       .mag-navbar{
        display:none;
    }

}


@media only screen and (min-width: 496px) and (max-width: 990px) {

     .top-search{
        margin-top:15px !important;
    }

   
    .big-border-left {
    border-left: none !important;
  }

  .big-border-top {
    border-top: none !important;
  }

  .pad-right {
    padding-right: 0px !important;
  }

  .pad-left {
    padding-left: inherit;
  }

  #footer {
    text-align: center;
  }

  #footer li {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px !important;
  }

  #footer .list {
    margin-bottom: 15px;
  }

  .change_view {
    display: none;
  }

  .topbar {
    display: none;
  }

  .quick-order-image {
    display: none;
  }

  .qty-fixer {
    display: inline-block !important;
    line-height: 1.5 !important;
  }

  .update-fixer {
    line-height: 1.5 !important;
  }

  .feature {
    margin-top: 11px !important;
    padding: 0;
    border-left-width: 0px;
    font-size: 11px;
    white-space:nowrap;
  }

  .feature .heading {
    display: block;
    font-size: 14px;
    line-height: 15px;
    padding: 0 0 7px 0;
        vertical-align:top !important;
  }

  .feature .heading img {
    float: left;
    margin: 0 6px 0 0;
    margin-top:0px !important;
  }

  .feature .number {
    border: none;
    float: none !important;
    text-align: center;
    vertical-align:top !important;
  }

  .feature .login {
    border: none;
    float: none;
    text-align: left;
    margin: 0;
    vertical-align:top !important;
  }

  .feature-account{
    float:left !important;
}
.feature-number{
    float:right;
}

  .catalogue-list {
  }

  .catalogue-list-left {
    height: 120px;
    text-align: center !important;
    border: 0 !important;
    width: 100% !important;
  }

  .catalogue-list-middle {
    margin-top: 10px;
    text-align: left;
    margin-bottom: 20px;
    padding-bottom: 5px;
  }

  .catalogue-list-right {
  }

  .sf-menu {
    display: none;
  }

  .catalogue-change-view {
    display: none;
  }

  .copyright {
    text-align: center;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
  }

  .terms {
    text-align: center !important;
    padding-top: 10px;
  }

  .catalogue-price-text {
    text-align: center !important;
  }

  .catalogue-price {
    text-align: center !important;
    padding-bottom: 20px !important;
  }

  .login-new-customer {
    margin-bottom: 50px !important;
  }

  .login-returning-customer {
    margin-bottom: 50px !important;
  }

  .navbar-default {
    background-color: white;
    border-color: #E7E7E7;
    overflow: auto !important;
  }

  .navbar .container-fluid, .navbar-collapse {
    padding-left: 0;
  }

  .collapse .navbar-collapse {
  }

  .navbar-collapse.in {
    padding-left: 0;
  }

  .collapse navbar-collapse {
    border: 0;
  }

  #navigation {
    margin-right: 0px;
    margin-left: 20px;
    border: 0;
  }

  #navigation ul {
    margin-left: 0px;
    border: 0 !important;
  }

  #navigation ul:first-child > li {
    width: 100%;
    font-size: 14px;
    line-height: 36px;
    position: relative;
    float: none;
    padding: 0px;
    border-right-width: 0px;
  }

  #navigation ul:first-child > li > a {
    display: block;
    line-height: 42px;
    padding: 0 0 0 10px;
  }

  #navigation ul li ul .space {
    position: absolute;
    height: 20px;
    display: inline-block;
    width: 100%;
    top: -15px;
    left: 0;
  }

  .search {
    padding-left: 10px;
  }

  .search > .form-control {
    margin-left: 10px !important;
    padding-left: 10px !important;
    border: none;
    font-size: 12px;
  }



  .cart {
    position: absolute;
    top: -85px;
    right: 10px;
    margin-top: 15px;
    width: 160px !important;
    height: 70px;
    border: 1px solid #eee !important;
    text-align: center;
  }

  .respond table, .respond thead, .respond tbody, .respond th, .respond td, .respond tr {
    display: block;
  }

   .respond > thead {
    position: absolute !important;
    top: -9999px;
    left: -9999px;
  }

  .noheader > thead {
    position: absolute !important;
    top: -9999px;
    left: -9999px;
  }

  .respond tr {
    border: 1px solid #eee;
    margin-top: 10px !important;
  }

  .respond td {
    position: relative;
    text-align: center!important;
    background-color: #ffffff;
    border: none !important;
    border-bottom: 0 !important;
  }

  .img-thumbnail-basket {
    max-width: 90px !important;
    text-align: center !important;
	margin-left:auto;
margin-right:auto;
  }

  .img-basket {
    width: 100% !important;
    text-align: center !important;
    padding: 5px;
    border: 0;
    background-color: #ffffff;
		margin-left:auto;
margin-right:auto;
  }
  
 
 

  .update-wrapper {
    width: 100% !important;
  }

  .responsive-1 {
    text-align: center !important;
    
  }

  .responsive-2 {
    text-align: center !important;
  }

  .responsive-3 {
    font-weight: bold;
  }

  .responsive-4 {
  }

  .responsive-5 {
    border-bottom: none !important;
    padding-bottom: 10px;
  }

  .quickorder-header {
    background-color: #ED1B24 !important;
    color: white !important;
  }

  .quickorder-header h3 {
    width: 100%;
    background-color: #ED1B24 !important;
    text-align: center;
    color: white;
    font-size: 18px !important;
  }

  .class-info > h3 {
    text-align: center;
    margin-top: 20px;
  }

  .breadCrumbHolder {
    display: none !important;
  }

  .breadCrumbSelectHolder {
    display: block ;
    margin-top: 0px !important;
    margin-bottom: 20px;
  }

  .side-categories {
    text-align: center;
    border-top: 1px solid #eee;
    padding: 30px;
  }

  .nav-search {
    width: 75% !important;
    margin-left: 20px;
    display: inline-block;
    border: 0 !important;
  }

  .img-brandimage {
    margin-top: 15px;
  }

  .noheader > thead {
    position: absolute !important;
    top: -9999px;
    left: -9999px;
  }

  table.summary-table > td:nth-of-type(2):before {
    content: "Item No";
    display: block;
  }

  .summary-table td:nth-of-type(3):before {
    content: "Description";
    display: block;
  }

  .summary-table td:nth-of-type(3):before {
    content: "Unit List";
    display: block;
  }

  .summary-table td:nth-of-type(3):before {
    content: "Discount %";
    display: block;
  }

  .summary-table td:nth-of-type(3):before {
    content: "Line Total";
    display: block;
  }

  iframe.iframe-respond {
    width: 100% !important;
    height: 300px !important;
  }
  .ContentPaneLogoText{
  position:relative;
    top:-90px !important;
}
}

@media only screen and (min-width: 496px) and (max-width: 640px) {
 
 .topBar{
     display:none;
 }
 
    .warranty-image{
        max-width:600px;
    }

 
 

    footer section{
        padding-left:10px !important;
        padding-right:10px !important;
    }

    #navLoggedIn{
      display:none;
  }
    
     #accountMenu {
    display: none !important;
  }

  #accountDropdown {
    display: block !important;
  }

  .cart {
    position: absolute;
    top: -100px;
    right: 10px;
    margin-top: 15px;
    width: 160px !important;
    height: 70px;
    border: 1px solid #eee !important;
    text-align: center;
  }

  iframe.iframe-respond {
    width: 100% !important;
    height: 250px !important;
  }

  .stretch {
    display: block;
    width: 100% !important;
    margin-bottom: 5px;
  }

  .change_view {
    display: none;
  }

  #footer {
    text-align: center;
  }

  #footer li {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px !important;
  }

  #footer .list {
    margin-bottom: 15px;
  }
}

@media only screen and (min-width: 100px) and (max-width: 991px) {

#ControlBar_ControlPanel {
z-index:10 !important;
}

#ControlBar #ControlEditPageMenu > li > ul {
z-index:1001 !important;
}

 .topBar{
	display:none;
 }

 #tinyBasket{
	display:none !important;
	
  }

#miniBasket{
display:none !important;
}

.homepagecontainer{
position:relative;
top:38px !important;
margin-bottom:38px !important;
}

#search{
    display:none;
}

    .container-menu{
        position:relative;
        top:38px;
        
        
    }
    .warranty-image{
        max-width:420px;
    }

        .menu-select{
         margin:0 !important;
        margin-top:-22px !important;
    display:block !important;
    width:100%;

       padding:0  !important;
}

    .fixed-header-logo{
        position:relative;
        height:30px;
        top:-5px;
    }

    .container-menu{
        margin-top:4px;
		display:none;
    }

    #pagehead{
        display:none;
    }

    .fixed-header{
        display:block !important;
        position:fixed;
        height:48px;
        background-color:white;
        z-index:1000;
        border-bottom:1px solid #ccc;
        width:100%;
        left:0;
        padding-left:5px;
        padding-right:5px;
        padding-top:3px;
        top:0px;
	
    }

     .top-fa{

         position:relative;
        top:2px;
		padding:5px;
    }

    .fixed-header input{
       margin-left:20px;
       border:0;
       outline:none;

    }
 
    .greet{
        display:none;
    }

      footer section{
        padding-left:10px !important;
        padding-right:10px !important;
    }

  #navLoggedIn{
      display:none;
  }
    
    .ContentPaneLogoText{
    position:relative;
    top:20px !important;
	text-align:center;

}

.products-description {
 font-size:12px !important;
    width: 100% !important;
}
    
     .fixed-links {
    display: inline-block !important;
    padding-top: 10px;
    float: right;
    margin-right: 10px;
  }

  .fixed-links > a {
    padding: 3px;
  }

  .search-filter {
    width: 100px !important;
  }

  #accountMenu {
    display: none !important;
  }

  #accountDropdown {
    display: block !important;
  }

  .breadCrumbSelectHolder {
    display: block ;
    margin-top: 0px !important;
    margin-bottom: 20px;
  }

  .iframe-respond {
    width: 100% !important;
    height: 150px !important;
  }

  #footer {
    text-align: center;
  }

  #footer li {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px !important;
  }

  #footer .list {
    margin-bottom: 15px;
  }

  .change_view {
    display: none;
  }

  .stretch {
    display: block;
    width: 100% !important;
    margin-bottom: 5px;
  }

  #dnn_dnnLOGO_imgLogo {
    max-width: 140px !important;
  }

  .topbar {
    display: none;
  }

  .quick-order-image {
    display: none;
  }

  .qty-fixer {
    display: inline-block !important;
    line-height: 1.5 !important;
  }

  .update-fixer {
    line-height: 1.5 !important;
  }

  .feature {
    margin-top: 11px;
    padding: 0;
    float: none;
    border-left-width: 0px;
    font-size: 11px;
  }

  .feature .heading {
    display: block;
    font-size: 14px;
    line-height: 15px;
    padding: 0 0 7px 0;
  }

  .feature .heading img {
    float: left;
    margin: 0 6px 0 0;
  }

  .feature .number {
    border: none;
    float: none;
    text-align: center;
  }

  .feature .login {
    border: none;
    float: none;
    text-align: left;
    margin: 0;
  }

  .catalogue-list {
    border: none !important;
  }

  .catalogue-list-left {
    height: 120px;
    text-align: center !important;
    border: 0 !important;
    width: 100% !important;
  }

  .catalogue-list-middle {
    margin-top: 10px;
    text-align: left;
    margin-bottom: 20px;
    padding-bottom: 5px;
  }

  .catalogue-list-right {
  }

  .sf-menu {
    display: none;
  }

  .catalogue-change-view {
    display: none;
  }

  .copyright {
    text-align: center;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
  }

  .terms {
    text-align: center !important;
    padding-top: 10px;
  }

  .catalogue-price-text {
    text-align: center !important;
  }

  .catalogue-price {
    text-align: center !important;
    padding-bottom: 20px !important;
  }

  .login-new-customer {
    margin-bottom: 50px !important;
  }

  .login-returning-customer {
    margin-bottom: 50px !important;
  }

  .navbar-default {
    background-color: white;
    border-color: #E7E7E7;
  }

  .navbar .container-fluid, .navbar-collapse {
    padding-left: 0;
  }

  .collapse .navbar-collapse {
  }

  .navbar-collapse.in {
    padding-left: 0;
  }

  .collapse navbar-collapse {
    border: 0;
  }

  #navigation {
    margin-right: 0px;
    margin-left: 20px;
    border: 0;
  }

  #navigation ul {
    margin-left: 0px;
    border: 0 !important;
  }

  #navigation ul:first-child > li {
    width: 100%;
    font-size: 14px;
    line-height: 36px;
    position: relative;
    float: none;
    padding: 0px;
    border-right-width: 0px;
  }

  #navigation ul:first-child > li > a {
    display: block;
    line-height: 42px;
    padding: 0 0 0 10px;
  }

  #navigation ul li ul .space {
    position: absolute;
    height: 20px;
    display: inline-block;
    width: 100%;
    top: -15px;
    left: 0;
  }

  .respond table, .respond thead, .respond tbody, .respond th, .respond td, .respond tr {
    display: block;
  }



  .respond tr {
    border: 1px solid #eee;
    margin-top: 10px !important;
  }

  .respond td {
    position: relative;
    text-align: center!important;
    background-color: #ffffff;
    border: none !important;
    border-bottom: 0 !important;
  }

  .img-thumbnail-basket {
    max-width: 70px !important;
    text-align: center !important;
	margin-left:auto;
margin-right:auto;
  }

  .img-basket {
    width: 100% !important;
    text-align: center !important;
    padding: 5px;
    border: 0;
    background-color: #ffffff;
	margin-left:auto;
margin-right:auto;
  }

  .update-wrapper {
    width: 100% !important;
  }

  .responsive-1 {
    text-align: center !important;
  }

  .responsive-2 {
    text-align: center !important;
  }

  .responsive-3 {
    font-weight: bold;
  }

  .responsive-4 {
  }

  .responsive-5 {
    border-bottom: none !important;
    padding-bottom: 10px;
  }

  .quickorder-header h3 {
    width: 100%;
    background-color: #ED1B24;
    text-align: center;
    color: white;
    font-size: 14px !important;
  }

  .class-info > h3 {
    text-align: center;
    margin-top: 20px;
  }

  .breadCrumbHolder {
    display: none !important;
  }

  .breadCrumbSelectHolder {
    display: block ;
    margin-top: -40px;
    margin-bottom: 20px;
  }

  .side-categories {
    text-align: center;
    border-top: 1px solid #eee;
    padding: 30px;
  }

  #small_feature {
    display: block !important;
    max-width: 100% !important;
  }

  #small_cart {
    display: block !important;
  }

  #big_feature {
    display: none;
  }

  #big_cart {
    display: none;
  }

  .small_feature {
    margin-top: 0px;
  }

  .small_feature i {
    padding-right: 10px;
  }

  .main-content {
    margin-top: 0px !important;
  }

  .nav-search {
    width: 70% !important;
    margin-left: 20px;
    display: inline-block;
    border: 0 !important;
  }

  #txtSearchSm {
    
  }

  .img-brandimage {
    margin-top: 15px;
  }

  .summary-table td:nth-of-type(1):before {
    content: "First Name";
  }

  .summary-table td:nth-of-type(2):before {
    content: "Item No";
    display: block;
  }

  .summary-table td:nth-of-type(3):before {
    content: "Description";
    display: block;
  }

  .summary-table td:nth-of-type(3):before {
    content: "Unit List";
    display: block;
  }

  .summary-table td:nth-of-type(3):before {
    content: "Discount %";
    display: block;
  }

  .summary-table td:nth-of-type(3):before {
    content: "Line Total";
    display: block;
  }

  .big-border-left {
    border-left: none !important;
  }

  .big-border-top {
    border-top: none !important;
  }

  .pad-right {
    padding-right: 0px !important;
  }

  .pad-left {
    padding-left: inherit;
  }

  .navbar-collapse::-webkit-scrollbar {
    width: 20px;
  }

  .navbar-collapse::-webkit-scrollbar-track {
    background-color: lightgray;
  }

  .navbar-collapse::-webkit-scrollbar-thumb {
    background-color: lightblue;
  }

  .scrollable-menu {
    height: auto;
    max-height: 10000px;
    overflow-x: hidden;
  }

  #navbar_image > img {
    height: 40px !important;
    padding-top: 5px;
  }

  #navbar_image {
    padding-left: 20px !important;
    padding-top: 5px;
  }

  .nav-search-wrapper {
    margin-left: 0px;
    padding: 0 !important;
    width: 100px !important;
  }

  .nav-search {
    width: 100px !important;
    padding: 5px !important;
  }

  #txtSearchNav {
    padding: 0 !important;
  }

  .search.form-control {
    margin-left: 10px !important;
    padding-left: 0px !important;
    border: none;
    font-size: 12px;
  }

  .brand {
    display: none;
  }
}


@media only screen and (min-width: 100px) and (max-width: 991px) {
	 .header-right{
      display:none !important;
  }
    .breadCrumbHolder {
    display: none !important;
  }

  .breadCrumbSelectHolder {
    display: block !important;
    margin-top: 0px !important;
    margin-bottom: 20px;
  }
  
  ul.companyInfo{
	border:none !important;
  }
  
 
}


